
/*-------------Profile Detail page -----------------*/
.profile-section {width: 100%;height: auto;float: left; position: relative;}
.profile-laoder { width:100%; height:100%; position:absolute; left:0; top:0;background: rgba(0, 0, 0, 0.7) url('images/profleloadergif.gif')no-repeat center 250px; z-index:99;}
.profilepage-main { width:100%; height:auto; float:left;}
.mainproftabs { width:100%; height:auto; float:left;border-bottom: solid 3px #fff;}
.mainproftabs .prfiletab {width: 25%;float: left;cursor: pointer;padding:30px 0 15px 20px;box-sizing: border-box;text-align: left	;min-height: 115px;}
.mainproftabs .prfiletab p {font-family: 'stone_sansbold';color: #fff;font-size: 26px;font-weight:500;margin: 0;text-transform: uppercase;}
.mainproftabs .prfiletab span {color: #fff;font-size: 22px;font-weight: 300 !important;margin:0px 0 9px 0;text-transform: uppercase;display: block;font-family: 'stone_sans_semi_boldregular';}

.mainproftabs .active { background:#008b7e;position:relative;}
.mainproftabs .active::before { content: '';background: url('images/tabactive.png')no-repeat center bottom !important;height: 17px;width:40%; background-repeat:no-repeat; position:absolute; left:0; bottom:0;}

.mainproftabs .active p { color:#fff !important;}
.mainproftabs .active span { color:#fff!important;}


.mainproftabs .profile_info { background-image: url('images/profileicon-w.png'); background-repeat:no-repeat;background-position: 181px 38px;background-size: 32%;background-color: #008b7e;}
.mainproftabs .mem_info { background-image: url('images/membershipicon-w.png') ;background-repeat:no-repeat;background-position: 161px 43px;background-size: 40%;background-color: #00aeef;}
.mainproftabs .don_info { background-image: url('images/donationicon-w.png') ;background-repeat:no-repeat; background-position: 175px 32px;background-size: 34%;background-color: #fccd57;}
.mainproftabs .order_info { background-image: url('images/ordersicon-w.png') ;background-repeat:no-repeat;background-position: 168px 37px;background-size: 36%; border-right:none !important;background-color: #d3543d;}


.mainprofscreen { width:100%; height:auto; float:left;}
.prfl-dtl-two { width:100%; height:auto; float:left;background: #d3543d;padding: 17px 35px 10px;box-sizing: border-box;}
.prfl-dtl-two .profile-row {width:100%; height:auto; float:left;margin: 0 0 10px 0;}
.prfl-dtl-two .profile-row label {color: #fff;font-size: 15px;font-weight: 400;width: auto;float: left;font-family: 'stone_sans_semi_boldregular'; margin:0 5px 0 0;line-height: 17px; }
.prfl-dtl-two .profile-row p {margin: 0 0 0 0px;display: inline-block;color: #fff;font-size: 15px;font-weight: 300;font-family: 'stonesansregular';}
.prfl-dtl-two .profile-row p.buttonwhite { margin:0!important; display:block !important; float:none;}
.prfl-dtl-two .profile-row p a {background: #008b7e;padding: 6px 0px 5px;color: #fff;margin-top:0px;display:block;text-align: center;border-radius: 4px;font-weight:400;font-size: 15px;font-family: 'stone_sansbold';}
.prfl-dtl-two .profile-row p a.patron_ben {background: #000;padding: 6px 10px 7px;position: relative;text-transform: capitalize;margin-left: 40px;}
.prfl-dtl-two .profile-row p a.patron_ben::before {content: ''; background: url('images/pdf-imgmain.png') no-repeat left top;height: 36px; width: 36px;position: absolute; left: -42px;top: -2px; background-size: 100%;}

.prfl-dtl-two .profile-row .mem_upgrade a {background: #e96b54;padding:6px 0px 5px;color: #fff;margin-top:0px;display:block;text-align: center;border-radius: 4px;font-weight:600;font-size: 15px;}

.prfl-dtl-two .profile-left {width:75%; height:auto; float:left;}
.prfl-dtl-two .profile-left .profile-left-col {width:60%; height:auto; float:left;}
.prfl-dtl-two .profile-left .colcenter {width: 30% !important;}

.prfl-dtl-two .profile-right {width:19%; height:auto; float:right;} 
.prfl-dtl-two .profile-right .profile-row {margin: 0 0 4px 0 !important;}

 

.prfl-dtl-thre { width:100%; height:auto; float:left;background: #fff;padding: 30px 35px;box-sizing: border-box;border-top: solid 6px #c7c7c7;}
.prfl-dtl-thre-one {width:100%; height:auto; float:left;padding: 0 0 30px 0;box-sizing: border-box;border-bottom: solid 1px #c2c2c2;margin: 0 0 25px 0; position:relative;}
.prfl-dtl-thre-one a.profileedit {background: #d3543d;padding: 6px 14px 5px;color: #fff;margin-top: 0px;display: inline-block;text-align: center;border-radius: 4px;font-weight: 400;font-size: 15px;font-family: 'stone_sansbold';position: absolute;right: 0;top: 0;text-transform: uppercase;}
.prfl-dtl-thre-one .prfl-dtl-thre-heading {width:100%; height:auto; float:left;}
.prfl-dtl-thre-one .prfl-dtl-thre-heading h2 {font-weight:400;font-size: 23px;color: #363636;text-transform: uppercase;margin: 0; display:inline-block;padding: 5px 20px 6px 0;
border-bottom: 5px #c7c7c7 solid;font-family: 'stone_sansbold';}
.prfl-dtl-thre-oneleft { width:60%; height:auto; float:left;}


.prfl-dtl-thre-oneright { width:40%; height:auto; float:right;background: #008b7e;padding: 15px 18px;box-sizing: border-box;}
.prfl-dtl-thre-oneright h4.tags {font-size: 21px;font-weight:400;color: #fff;display: block;margin: 0;text-transform: uppercase;font-family: 'stone_sansbold';}
.prfl-dtl-thre-oneright .prfl-dtl-thre-one-tags {width:100%; height:auto; float:left; margin:0px 0 0 0 }
.prfl-dtl-thre-oneright .prfl-dtl-thre-one-tags #allterms {width:100%; height:auto; float:left; margin:13px 0 0 0 }
.prfl-dtl-thre-oneright .prfl-dtl-thre-one-tags .tagmain {width: auto;float: left;background: #f3ce0b;padding:0px;box-sizing: border-box;margin: 0 10px 10px 0px;color: #000;font-weight: 600;font-size: 14px;text-transform: uppercase;}
.prfl-dtl-thre-oneright .prfl-dtl-thre-one-tags .tagmain .usertag_term {width: auto; float: left;padding:4px 4px 2px 10px;}
.prfl-dtl-thre-oneright .prfl-dtl-thre-one-tags .tagmain .usertag_term  a { color:#000;font-family: 'stonesansregular';letter-spacing: 0.4px;line-height: normal;}
.prfl-dtl-thre-oneright .prfl-dtl-thre-one-tags .tagmain span.term_delete {color: #000;margin: 0 0 0 0px;font-weight: 700;cursor: pointer;width: 15px;height: auto;float: left;text-align: center;padding: 3px 6px;padding: 4px 6px 2px;}
.prfl-dtl-thre-oneright .prfl-dtl-thre-one-tags .tagmain:hover span.term_delete {background: #d83d30;color: #fff;}

.prfl-dtl-thre-oneright .input_term {width: 100%; float: left; margin-top: 55px;}
.prfl-dtl-thre-oneright .input_term .term_text {background: #fff;border: none;padding: 9px 10px;width: 250px;color: #000;font-weight: 600;float: left;height: 20px;font-size: 19px;}
  
  
.prfl-dtl-thre-oneright .input_term .term_submit { background: #d3543d;  border: none;padding:1px 0px; color: #fff; font-size: 17px; text-transform: uppercase;font-weight:400;float: left; height: 38px;cursor: pointer;width: 80px;margin-left: 7px;border-radius: 0;text-shadow: none;font-family: 'stone_sansbold';}


.prfl-dtl-thre-oneright .prfl-dtl-thre-one-row {width:100% !important;}


.prfl-dtl-thre-one .prfl-dtl-thre-one-row {width:46%; height:auto; float:left; margin:15px 3% 0 0 }
.prfl-dtl-thre-one .prfl-dtl-thre-one-row label {color: #6f6f6f;font-size: 15px;font-weight:400;width: 100%;font-family: 'stone_sans_semi_boldregular';}
.prfl-dtl-thre-one .prfl-dtl-thre-one-row p {margin: 4px 0 0 0px;display:block;color: #363636;font-size: 15px;word-break: break-all;font-family: 'stonesansregular';}
.prfl-dtl-thre-one .prfl-dtl-thre-one-row p.blocl { display:block !important;}
.prfl-dtl-thre-one-clipbutton {width:100%; height:auto; float:left; text-align:center;margin: 40px 0 0;}
.prfl-dtl-thre-one-clipbutton a {display: inline-block;padding: 12px 15px;font-size: 18px;font-weight:400;color: #fff;border-radius:5px;cursor: pointer;text-decoration:none;background: #807f7f; margin:0 5px;}
.prfl-dtl-thre-one-clipbutton a.redbut { background:#d01820 !important;}
.prfl-dtl-thre-one .adrressrow { width:100% !important; margin:15px 0 0 0 !important;}


.prfl-dtl-thre-one .childrow { width:100% !important; margin:15px 0 0 0 !important;}
.prfl-dtl-thre-one .childrow .cinfo { width:100%; height:auto; float:left;    margin:6px 0px 0px 0;}
.prfl-dtl-thre-one .childrow .cinfo span.name { width:50%; height:auto; float:left;    color: #363636; font-size: 15px; word-break: break-all; font-family: 'stonesansregular'}
.prfl-dtl-thre-one .childrow .cinfo span.name strong {margin: 0 5px 0 0;    font-weight: 300;}





.prfl-dtl-thre-two {width:100%; height:auto; float:left;}
.prfl-dtl-thre-two .prfl-dtl-thre-two-heading {width:100%; height:auto; float:left;}
.prfl-dtl-thre-two .prfl-dtl-thre-two-heading h2 {font-weight:400;font-size: 23px;color: #363636;text-transform: uppercase;margin: 0; display:inline-block;padding: 5px 20px 6px 0;border-bottom: 5px #c7c7c7 solid;font-family: 'stone_sansbold';}

.prfl-dtl-thre-two-expdetails {width:100%; height:auto; float:left;margin-top: 20px;}
.prfl-dtl-thre-two-expdetails .expdetails {width:100%; height:auto; float:left;margin: 0 0 10px 0;color: #363636;font-size: 15px;font-family: 'stonesansregular';}
.prfl-dtl-thre-two-expdetails .expdetails label {color: #6f6f6f;font-size: 15px;font-weight: 600;display: inline-block;margin-right: 5px;font-family: 'stone_sans_semi_boldregular';}



.pageusers .membershippage-main {width: 100%;float: left;background: #fff;padding: 30px 35px;box-sizing: border-box;border-top: solid 6px #c7c7c7; color:#fff;}
.pageusers .membershippage-main table td { background:#fff;color: #565454;padding: 13px 11px;}
.pageusers .membershippage-main .view-header {color: #6f6f6f;font-size: 20px;font-weight: 400;margin-bottom: 15px;}
.pageusers .membershippage-main table td.views-field-php-2 a {background: url(images/license-icon.png) 0px top no-repeat !important; box-shadow: none; text-shadow: none; text-indent: -11000px; width:28px; margin: 0; padding: 0 !important;  border: none; height:22px;border: none !important;}


.pageusers .donationpage-main {width: 100%;float: left;background: #fff;padding: 30px 35px;box-sizing: border-box;border-top: solid 6px #c7c7c7; color:#565454;}
.pageusers .donationpage-main table td { background:#fff;color: #565454;padding: 13px 11px;}
.pageusers .donationpage-main .view-header {color: #6f6f6f;font-size: 20px;font-weight: 400;margin-bottom: 15px;}

.pageusers .orderpage-main {width: 100%;float: left;background: #fff;padding: 30px 35px;box-sizing: border-box;border-top: solid 6px #c7c7c7; color:#565454;}
.pageusers .orderpage-main table td { background:#fff;color: #565454;padding: 13px 11px;}
.pageusers .orderpage-main .view-header {color: #6f6f6f;font-size: 20px;font-weight: 400;margin-bottom: 15px;}


.profile-section .view-profile-orders {width: 100%;float: left;}
.profile-section .view-profile-orders .view-header {width: auto;float: right;text-align: right;font-weight:500;font-size:24px;color: #008b7e;/*-background:#f6f3f3 url('images/totalamoutn.png') 6px 4px no-repeat;--*/ padding:20px 0px 7px 75px;border-radius: 5px;background-size: 34px; position:relative;font-family: 'stone_sans_semi_boldregular';}
.profile-section .view-profile-orders .view-header:before {content:'Total Amount';height:auto;/*height of image*/width:100%;/*width of image*/position: absolute; left:0px; top:0px;font-weight:400;font-size:13px;color: #262626;line-height: 15px;}



.profile-section .view-profile-orders .view-filters {width:14%;float: left; margin:0;}
.profile-section .view-profile-orders .view-filters .views-exposed-widgets {width:100%;float: left; margin:0; padding:0; border:none;}
.profile-section .view-profile-orders .view-filters .views-exposed-widgets .views-exposed-widget {width:100% !important;float: left!important; margin:0; padding:0;}
.profile-section .view-profile-orders .view-filters .views-exposed-widgets .views-exposed-widget select { color:#000;background: #f6f6f6 url(../images/select-arrow.png) no-repeat right center !important;}


.profile-section .view-profile-orders .view-empty {width: 100%;float: left;margin-top: 15px;}
.profile-section .view-profile-orders .view-empty p { margin:0;color: #525051;}

/*-------------------------Add Note Block-------------*/

.pageusers #block-views-notes-block-1 {width:100%; height:auto; float:left;background: #f3f3f3;}
.pageusers #block-views-notes-block-1 .view-notes {width:100%; height:auto; float:left;padding:30px 34px;box-sizing: border-box;}
.pageusers #block-views-notes-block-1 .view-notes .view-header {width: 50%;float: left;}
#magical-modal-link {width:100%; height:auto; float:left;margin:0px 0 0px;background: #f3f3f3;padding: 30px 0 0 34px;box-sizing: border-box;}
#magical-modal-link a {background: #d3543d;padding:9px 15px;color: #fff;margin-top: 0px;display: inline-block;text-align: center;border-radius: 4px;font-weight:400;font-size: 15px;font-family: 'stone_sansbold';text-transform: uppercase;}

.pageusers #block-views-notes-block-1 .view-notes .view-filters {width: 50%;float: left;position: absolute;right: 35px;top: -40px;}
.pageusers #block-views-notes-block-1 .view-notes .view-filters .views-exposed-form .views-exposed-widget { float:right !important;width: 23%;margin-right: 0px;}
.pageusers #block-views-notes-block-1 .view-notes .view-filters .views-exposed-form .views-widget {width: 100% !important;float: left;}
.pageusers #block-views-notes-block-1 .view-notes .view-filters .views-exposed-form .views-widget .form-select {width:100% !important;}
.pageusers #block-views-notes-block-1 .view-notes .view-empty {width:100%; height:auto; float:left;}
.pageusers #block-views-notes-block-1 .view-notes .view-empty p {width: 100%; margin:0;float: left;color: #000;font-family: 'stone_sans_semi_boldregular';font-size: 15px;}


.pageusers #block-views-notes-block-1 .view-notes .view-content {width:100%; height:auto; float:left;}
.pageusers #block-views-notes-block-1 .view-notes .view-content table tr {}
.pageusers #block-views-notes-block-1 .view-notes .view-content table tr td {background: #e3e3e3;border: none;padding: 11px 15px;border-bottom: 10px solid #f3f3f3;position: relative;width: 100%;float: left;box-sizing: border-box;}


.pageusers #block-views-notes-block-1 .view-notes .view-content table tr td .views-field-data {font-size: 18px;font-weight: 600;color: #000;width: auto;float: left;}
.pageusers #block-views-notes-block-1 .view-notes .view-content table tr td .views-field-php {font-size:18px;font-weight: 600;color: #000;width: auto;float: right;font-weight: 600;margin-right: 75px;}

.pageusers #block-views-notes-block-1 .view-notes .view-content table tr td .views-field-edit-submission {position: absolute;right:40px;top:5px;}
.pageusers #block-views-notes-block-1 .view-notes .view-content table tr td .views-field-edit-submission a {background: url(images/edit-iconnew.png) center center no-repeat !important; box-shadow: none; text-shadow: none; text-indent: -11000px; width:23px; margin: 0; padding: 0 !important;  border: none; height:30px;background-size: 100% !important;opacity: 0.5;}
.pageusers #block-views-notes-block-1 .view-notes .view-content table tr td .views-field-edit-submission a:hover {opacity:1;}


.pageusers #block-views-notes-block-1 .view-notes .view-content table tr td .views-field-delete-submission {position: absolute;right:12px;top:5px;}
.pageusers #block-views-notes-block-1 .view-notes .view-content table tr td .views-field-delete-submission a {background: url(images/delte-iconnew.png) center center no-repeat !important; box-shadow: none; text-shadow: none; text-indent: -11000px; width:22px; margin: 0; padding: 0 !important;  border: none; height:30px;background-size: 100% !important;opacity: 0.5;}
.pageusers #block-views-notes-block-1 .view-notes .view-content table tr td .views-field-delete-submission a:hover {opacity:1;}


.pageusers #block-views-notes-block-1 .view-notes .view-content table tr td .views-field-value {font-size: 14px;line-height: 22px;color: #565555;width: 100%;float: left;margin-top: 8px;}




/*-----------------user profile popup -----------*/



#modalContent{  z-index: 999999 !important;z-index: 999999 !important;left: 50% !important;top: 50% !important;transform: translate(-50%, -50%);position: fixed !important;}

.pageusers .modal-default {background: #fff;padding-bottom: 10px;}
.pageusers .modal-default .ctools-modal-content {border: none !important; border-radius: 0; background:none;box-shadow: none;margin: 0;}
.pageusers .modal-default .ctools-modal-content .modal-header {padding:45px 10px 0 10px; background:#f6f6f6; width: 100%; height: auto; float: left; box-sizing: border-box; position: relative;border-bottom:none;}
.pageusers .modal-default .ctools-modal-content .modal-header::before {content:'';background: url('images/shareemaila.png') no-repeat center center;/*url of image*/height:60px;/*height of image*/width:100%;/*width of image*/position: absolute; left:0px; top:0px;background-size: 40px;}


.pageusers .modal-default .ctools-modal-content .modal-header span#modal-title {width: 100%;height: auto;float: left;color: #000;line-height: 36px;margin: 0 !important;font-size: 19px;padding-top: 1px;padding-bottom:5px;text-align: center;font-weight:400;text-transform: uppercase;font-family: 'stone_sansbold';}
.pageusers .modal-default .modal-header a.close { color: #fff !important; background: #f55158 url('images/popcloseicon.png') no-repeat center center; padding:8px 18px !important;font-size: 0px;position: absolute; right:14px; top:14px; z-index: 99; border-radius:0px;opacity: 1;}
 
.pageusers .ctools-modal-content .modal-content {margin:5px 0 0 0;float: left;padding: 0 15px !important;box-sizing: border-box; width: 100% !important;background:none;box-shadow: none;border: none;border-radius: 0;min-height: 325px;height: 380px !important;overflow-x: hidden;}

.pageusers .ctools-modal-content .modal-content .webform-component-number { display:none;}
.pageusers .ctools-modal-content .modal-content .form-item { width:100%; height: auto; float: left;margin-right:0%;}	
.pageusers .ctools-modal-content .modal-content .form-item label { width:100%; height:auto; float:left;}
.pageusers .ctools-modal-content .modal-content .form-item-custom-mail-subject {float: right !important;margin-right:0% !important;}	
.pageusers .ctools-modal-content .modal-content .form-item label { width:auto; float:left; color:#000;font-weight: 600;}
.pageusers .ctools-modal-content .modal-content .form-item label span.form-required {color: #f55158;}
.pageusers .ctools-modal-content .modal-content .form-item input {width: 100%;background: none;border: solid 1px #000;font-size: 13px;}


.pageusers .ctools-modal-content .modal-content .form-item .webform-datepicker { width:100%; height:auto; float:left;}
.pageusers .ctools-modal-content .modal-content .form-item .webform-datepicker .form-type-select {width: 28% !important;margin-right: 2%;} 
.pageusers .ctools-modal-content .modal-content .form-item .webform-datepicker .form-type-select select {width:100%;background-color: transparent!important;border:solid 1px #000;}
.pageusers .ctools-modal-content .modal-content .form-item .webform-datepicker input.webform-calendar { border:none !important;width: auto;}


.pageusers .ctools-modal-content .modal-content .form-item .form-radios { width:100%; height:auto; float:left;}
.pageusers .ctools-modal-content .modal-content .form-item .form-radios .form-type-radio  {width: auto !important;margin-right: 2%;background-color: transparent !important;border: solid 1px #000;} 


 

.pageusers .ctools-modal-content .modal-content .form-type-textarea {width:100% !important;}	
.pageusers .ctools-modal-content .modal-content .form-item .form-textarea-wrapper {width:100%;height:auto;float: right;margin: 0;padding: 0;}	
.pageusers .ctools-modal-content .modal-content .form-item .form-textarea-wrapper .form-textarea {width:100% !important;height: 100px;border-radius: 0;background: none;border: solid 1px #000;font-size: 13px;}	


.pageusers .ctools-modal-content .modal-content .form-actions { width:100%; height:auto; float:left; padding-bottom:10px;}
.pageusers .ctools-modal-content .modal-content input.form-submit { float:right;margin:0 !important;background: #000 !important;width: 100px;border-radius: 0 !important;text-transform: uppercase;font-weight: 600;}	
.pageusers .ctools-modal-content .modal-content input.form-submit:hover { background:#0d3789 !important;}
.pageusers .ctools-modal-content .modal-content .success_message {width: 100%; float: left; text-align: center; padding: 225px 0 0 0; font-size: 20px;font-weight: 600; background: url('images/mailsent.png') no-repeat center 70px; background-size: 130px;}


@media only screen and (max-width:767px)
{

.pageusers #modalContent { width: 95%; height: 90%; overflow: auto;}
.pageusers .modal-default .ctools-modal-content { width:100%!important;}
.pageusers .ctools-modal-content .modal-content .form-item .webform-datepicker .form-type-select { width: 100% !important; margin-right: 0%;}
.pageusers .ctools-modal-content .modal-content { height: auto !important;}

.pageusers #block-views-notes-block-1 .view-notes .view-content table tr td .views-field-php {font-size: 12px; width: 100%; margin-right: 0;}
.pageusers #block-views-notes-block-1 .view-notes .view-content table tr td .views-field-data {font-size: 14px; width: 75%; float: left;}



}